<!DOCTYPE html>
<html>
<head lang="fr" xmlns="http://www.w3.org/1999/xhtml">
	<title>70 but (=except)</title>
	<meta charset="utf-8" />
	<link rel="stylesheet" href="Anglais_A_Z.css" />
</head>
<body>
	<h1 class="num_sheet">70</h1>	<!-- numéro de la fiche -->
	<h1 class="title_sheet"><i>but (<i> = except</i>)</i></h1>	<!-- titre de la fiche -->
	<hr>				<!-- ligne e séparation -->
	<ol>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation"><b>But</b> s'emploie au sens de <b>except</b> après <b>every, any, no</b> et leurs composés, <b>all</b> et <b>none</b>.</p>		<!-- texte en fr de l'explication -->
				<ul>
					<table>
						<thead>

						</thead>
						<tbody>
							<tr>
								<td class="en_exemple"><b>Everyone but</b> me was dancing.</td>
								<td class="en_exemple">You cause <b>nothing but</b> trouble.</td>
							</tr>
							<tr>
								<td>Tout le monde dansait sauf toi.</td>
								<td>Vous ne causez que des ennuis.</td>
							</tr>
						</tbody>
					</table>
				</ul>
			</div>
		</li>

		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">Après <b>but</b>, on emploie normalement l'<u>infinitif sans <b>to</b></u>.</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">This computer does everything <b>but make</b> coffee.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Cet ordinateur fait tout sauf le café.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">Notez les expressions <b>lst but one/two/three,</b> etc. et <b>next but one/two/three,</b> etc.</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">I was <b>last but one</b> in the race.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Je suis arrivé avant-dernier à la course.</p>		<!-- traduction de la phrase (noir) -->
					</li>
					<li>
						<p class="en_exemple">Alice lives <b>next</b> door <b>but two.</b></p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Alice habite trois maisons plus loin.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation"><b>But for</b> = "sans", au sens de "s'il n'y avait pas (eu)".</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple"><b>But for</b> the storm I would have been home before eight.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Sans l'orage, j'aurais été à la maison avant Huit heures.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>
	</ol>
	<!-- Javascript -->
	<hr />
	<button id="b1">fr</button>
	<div id="train"></div>
	<button id="b2">en</button>
	<div id="answers"></div>
	<script type="text/javascript" src="train.js"></script>
	<hr />
	<!-- / Javascript -->
</body>
</html>